.goodsDetail_body {
	box-sizing:border-box;
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	line-height:1.5;
	font-family:'Pretendard', 'Noto Sans KR';
	font-size:17px;
	color:#000;
}
@media (max-width:1000px) {
.goodsDetail_body {
	width:100%;
}
}
@media (max-device-width:767px) {
.goodsDetail_body {
	font-size:14px;
}
}

.goodsDetail_body h2 {
	margin-top:0;
	margin-bottom:30px;
	line-height:1.1;
	font-size:46px;
	font-weight:400;
}
@media (max-device-width:1023px) {
.goodsDetail_body h2 {
	font-size:38px;
}
}
@media (max-device-width:767px) {
.goodsDetail_body h2 {
	font-size:28px;
}
}
.goodsDetail_body .goodsDetail_body_top {
	margin-bottom:9.38em;
}
.goodsDetail_body .goodsDetail_body_bottom {
	margin-top:9.38em;
}
.goodsDetail_body .goodsDetail_body_article {
	margin-bottom:7.50em;
}
.goodsDetail_body .goodsDetail_body_contents {
	margin-bottom:2.81em;
}

.goodsDetail_body .canvas_full_image {
	width:100%;
}
.goodsDetail_body .canvas_full_image img {
	width:100%;
	height:auto;
	object-fit:contain;
}

.goodsDetail_body .goods_delist {
	display:inline-grid;
	margin-left:auto;
	margin-right:auto;
}
.goodsDetail_body .goods_delist dl {
	display:flex;
	flex-wrap:wrap;
	align-items:start;
	position:relative;
	margin:0 0 0 12px;
}
.goodsDetail_body .goods_delist dl + dl {
	margin-top:12px;
}
.goodsDetail_body .goods_delist dl > * {
	text-align:left;
}
.goodsDetail_body .goods_delist dl dt {
	flex:0 0 auto;
	min-width:62px;
	margin-left:0;
	margin-right:25px;
	padding-left:12px;
	padding-right:12px;
	text-align:center;
	font-weight:400;
	border:1px solid #dbdbdb;
	border-radius:6px;
}
.goodsDetail_body .goods_delist dl dd {
	flex:0 0 auto;
	margin-left:0;
}

/* GOODS MODEL CUT */
.goodsDetail_body .modelimg {
	border-radius:1.0rem;
	overflow:hidden;
}
.goodsDetail_body .modelimg_wrap {
	display:flex;
	flex-wrap:wrap;
	align-items:stretch;
	justify-content:center;
	margin-left:-8px;
	margin-right:-8px;
}
.goodsDetail_body .modelimg_wrap > .modelimg {
	flex:0 0 calc(50% - 16px);
	margin:8px;
	box-sizing:border-box;
}
.goodsDetail_body .modelimg img {
	width:100%;
	height:100%;
	object-fit:cover;
}
@media (max-device-width:767px) {
.goodsDetail_body .modelimg {
	border-radius:0.75rem;
}
.goodsDetail_body .modelimg_wrap {
	margin-left:-6px;
	margin-right:-6px;
}
.goodsDetail_body .modelimg_wrap > .modelimg {
	flex:0 0 calc(50% - 12px);
	margin:6px;
}
}


/* GOODS DETAIL INFORMATION */
.goodsDetail_body .items_detail_wrap {
	display:grid;
	grid-template-rows:1fr;
	grid-template-columns:1fr 1fr;
	gap:0 16px;
	flex-wrap:wrap;
	align-items:stretch;
	justify-content:center;
}
.goodsDetail_body .items_detail_wrap > .items_detail_col {}
.goodsDetail_body .items_detail_wrap .items_detail_thumbsimg {
	box-sizing:border-box;
	border-radius:1.0rem;
	overflow:hidden;
}
.goodsDetail_body .items_detail_wrap .items_detail_thumbsimg img {
	width:100%;
	height:100%;
	object-fit:cover;
}
.goodsDetail_body .items_detail_wrap .items_detail_content {
	display: inline-grid;
	align-items:center;
	align-content:center;
	justify-content:center;
	box-sizing:border-box;
	text-align:center;
	padding-left:20px;
	padding-right:20px;
}
.goodsDetail_body .items_detail_wrap .items_detail_content .title {
	margin-bottom:20px;
	line-height:1.2;
	font-size:32px;
	font-weight:500;
}
.goodsDetail_body .items_detail_wrap .items_detail_content .description {}
@media (max-device-width:1023px) {
.goodsDetail_body .items_detail_wrap .items_detail_content .title {
	font-size:28px;
}
}
@media (max-device-width:767px) {
.goodsDetail_body .items_detail_wrap {
	gap:0 12px;
}
.goodsDetail_body .items_detail_wrap > .items_detail_col {}
.goodsDetail_body .items_detail_wrap .items_detail_thumbsimg {
	border-radius:0.75rem;
}
.goodsDetail_body .items_detail_wrap .items_detail_content .title {
	font-size:20px;
}
}


/* GOODS COLORS */
.goodsDetail_body .goods_colors_wrap {
	display:flex;
	flex-wrap:wrap;
	align-items:start;
	justify-content:center;
}
.goodsDetail_body .goods_colors_wrap > .goods_colors_items {
	flex:0 0 500px;
	margin-bottom:20px;
}
.goodsDetail_body .goods_colors_items {
	display:grid;
	grid-template-rows:500px auto;
	grid-template-columns:1fr;
	gap:10px;
}
.goodsDetail_body .goods_colors_items .colorimage {
	box-sizing:border-box;
	border-radius:0.5rem;
	overflow:hidden;
}
.goodsDetail_body .goods_colors_items .colorimage img {
	width:100%;
	height:100%;
	object-fit:contain;
}
.goodsDetail_body .goods_colors_items .colorname {
	box-sizing:border-box;
	text-align:center;
	font-size:14px;
	font-weight:500;
}
@media (max-device-width:1023px) {
.goodsDetail_body .goods_colors_wrap > .goods_colors_items {
	flex:0 0 50%;
	margin-bottom:15px;
}
.goodsDetail_body .goods_colors_items {
	grid-template-rows:1fr auto;
}
}
@media (max-device-width:767px) {
.goodsDetail_body .goods_colors_wrap > .goods_colors_items {
	flex:0 0 50%;
	margin-bottom:12px;
}
.goodsDetail_body .goods_colors_items .colorname {
	font-size:13px;
}
}
@media (max-device-width:539px) {
.goodsDetail_body .goods_colors_items {
	gap:8px;
}
}


/* GOODS SIZE Table */
.goodsDetail_body .itemsize_Table {
	position:relative;
}
.goodsDetail_body .itemsize_Table table {
	width:100%;
	border-collapse:collapse;
	border-spacing:0;
}
.goodsDetail_body .itemsize_Table table > * > tr > * {
	text-align:center;
	font-size:14px;
	font-weight:400;
	height:38px;
	padding:8px 3px;
	border:1px solid #e8e8e8;
}
.goodsDetail_body .itemsize_Table table > * > tr > th {
	font-weight:bold;
	background-color:#F9FAFD;
}
.goodsDetail_body .itemsize_Table .table_caption {
	margin-top:8px;
	text-align:left;
}
@media (max-device-width:767px) {
.goodsDetail_body .itemsize_Table table > * > tr > * {
	font-size:12px;
	height:32px;
}
}

